[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apresentação e dúvida



Olá amigo,

seja mto bem vindo.


N sou programador, mas enfim, conheço um pouquinho de Debian...
No Debian SID, o Python 2.6 e o 3.1 já estão rolando.  =D.


Enfim, não sei se te ajuda.
Mas para programadores experiente em Linux, o Debian SID costuma ser
MUITO estável.


Abraço,

Guilherme





Em 20 de dezembro de 2010 13:11, César Frias <cagfrias@gmail.com> escreveu:
> Boa tarde pessoal,
>
> meu nome é César Frias, programo em python
> e decidi migrar agora do Ubuntu para o Debian, estou gostando
> bastante mas confesso que ainda estou tendo umas dores de cabeça.
>
> Instalei o Debian 5.0.6 e notei que ele não vem com o Python2.7.
> Com isso alguns códigos meus pararam de funcionar por causa por exemplo,
> da palavra with que se tornou reservada da linguagem apenas no 2.6.
>
> Segui esse blog[1] e consegui instalar o python2.7, porém não consigo
> importar
> alguns pacotes, como por exemplo o django, o gtk, etc.
>
> Ele está como o default do sistema, porém só consigo importar esses módulos
> com o
> python2.5...
>
> Gostaria de saber como fazer pra deixar o python2.7 redondinho...
>
> Grato desde já.
>
> [1] - http://www.harelmalka.com/?p=159
>
> --
> Att,
> César Frias
> Linux user: #506849
> Twitter: twitter.com/cesarFrias
>



-- 
--
Guilherme Rocha
GF7 Doc & Systems - Soluções Tecnológicas
Pesquisa e Desenvolvimento - World Wide
R. João Goulart, 170  - Rio Pardo - RS - CEP 96640-000
Mobile:  +55 51 81400360 - Home Page:   http://www.gf7.com.br


Reply to: